[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TControlScrollBar.Size

Determine the size of the scroll bar

## Declaration

Source position: forms.pp line 141

`public property TControlScrollBar.Size: Integer read GetSize write SetSize stored False;`

## Description

Reads or writes a flag to determine the size; by default the size is not stored

The latest version of this document can be found at lazarus-ccr.sourceforge.net .